CREATE OR REPLACE VIEW food600.ssksezmaxkk
 AS
 SELECT max(sk__uza.uzaverka) AS uzaverka,
    sk__uza.c_data::bigint AS c_data
   FROM food600.sk__uza
  WHERE strpos(sk__uza.uzaverka::text, '***'::text) > 0
  GROUP BY sk__uza.c_data;
